Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - nvidia-utils-352

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: nvidia-utils-352 352.79-2

Git Clone URL: https://aur-dev.archlinux.org/nvidia-utils-352.git (read-only)
Package Base: nvidia-utils-352
Description: NVIDIA drivers utilities
Upstream URL: http://www.nvidia.com/
Licenses: custom
Conflicts: nvidia-utils
Provides: nvidia-utils=$pkgver
Submitter: drewwalton192168
Maintainer: None
Last Packager: drewwalton192168
Votes: 2
Popularity: 0.001362
First Submitted: 2015-12-12 17:29
Last Updated: 2016-03-31 02:48

Required by (62)

Sources (2)

Latest Comments

drewwalton192168 commented on 2016-04-28 19:05

The latest drivers from the nvidia 364 branch solve the issue I created this package for, therefore I disown this package.

drewwalton192168 commented on 2016-03-31 02:48

Updated to conflict with libglvnd

widdma commented on 2016-03-27 01:04

Since the main nvidia-libgl package is now using GLVND, the 'libglvnd' package conflicts with nvidia-libgl-352. Could you add it to the conflict list please? Thanks!